## libtime-human-perl 1.03

=== debian/changelog ===
libtime-human-perl (1.03-6) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libtime-human-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 22 Oct 2022 00:47:57 +0100

libtime-human-perl (1.03-5) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 28 Jun 2022 20:55:18 +0100

libtime-human-perl (1.03-4.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 18:49:22 +0100

libtime-human-perl (1.03-4) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Axel Beckert ]
  * Mention module name in long package description.
  * Declare compliance with Debian Policy 4.1.1.
  * Mark package as autopkgtestable.
  * Convert debian/copyright to machine-readable DEP5 format.
  * Set "Rules-Requires-Root: no".

 -- Axel Beckert <abe@debian.org>  Fri, 10 Nov 2017 01:20:51 +0100

libtime-human-perl (1.03-3) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * Use dist-based URL in debian/watch.
  * Set debhelper compatibility level to 5.
  * debian/rules:
    - don't install empty /usr/lib/perl5 directory
    - remove unneeded calls to dh_link and dh_strip
  * debian/rules: delete /usr/lib/perl5 only if it exists.
  * Remove build dependency on historic dpkg-dev version.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Joey Hess ]
  * Removed myself from Uploaders field

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * Add Uploaders field and add myself
    + Fixes lintian warning no-human-maintainers
  * Switch to source format "3.0 (quilt)"
  * Bump debhelper compatibility to 9
    + Update versioned debhelper build-dependency accordingly
  * Apply wrap-and-sort
  * Revamp debian/rules:
    + Fix lintian warning debian-rules-missing-recommended-target
    + Replace "dh_clean -k" with "dh_prep"
    + Use dh_auto_{configure,build,test,install,clean}
      - Fixes lintian warning debian-rules-makemaker-prefix-is-deprecated
    + Drop obsolete parameters from dh_{installchangelogs,installdirs}
      - The latter fixes lintian warning package-contains-empty-directory
    + Remove obsolete /usr/lib/perl5 handling
    + Remove manual stamp file removal, now done by dh_clean
    + Finally switch to a minimal dh-style debian/rules file
  * Bump Standards-Version to 3.9.5 (no further changes)
  * Drop ${shlibs:Depends} from Depends. Not needed for arch:all package
  * Add Copyright years to debian/copyright
    + Fixes lintian warning copyright-without-copyright-notice

 -- Axel Beckert <abe@debian.org>  Mon, 23 Dec 2013 04:38:06 +0100

libtime-human-perl (1.03-2) unstable; urgency=low

  * Now maintained by the Debian perl group.
  * Minor debian/rules fixes.

 -- Joey Hess <joeyh@debian.org>  Mon, 30 Jul 2007 01:29:27 -0400

libtime-human-perl (1.03-1) unstable; urgency=low

  * New upstream release.

 -- Joey Hess <joeyh@debian.org>  Sun, 14 Jan 2007 04:45:14 -0500

libtime-human-perl (1.02-4) unstable; urgency=low

  * Current standards version.
  * New version of build tools fixes lintian warning about man page section.

 -- Joey Hess <joeyh@debian.org>  Sun, 18 Dec 2005 17:10:01 -0500

libtime-human-perl (1.02-3) unstable; urgency=low

  * Rebuilt to meet current policy, including no /usr/doc link.
  * Architecture is all, not any.

 -- Joey Hess <joeyh@debian.org>  Fri,  5 Dec 2003 17:32:13 -0500

libtime-human-perl (1.02-2) unstable; urgency=low

  * Don't call dh_installmanpages.

 -- Joey Hess <joeyh@debian.org>  Sat, 16 Nov 2002 22:14:34 -0500

libtime-human-perl (1.02-1) unstable; urgency=low

  * First release, after getting a copyright.

 -- Joey Hess <joeyh@debian.org>  Thu, 30 May 2002 01:53:25 -0400
