=== debian/watch ===
version=4
https://metacpan.org/release/Time-Human .*/Time-Human-([[:digit:]].*)\.tar\.gz
